# Generated by Django 3.1.2 on 2020-10-23 04:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_delete_daftarmatkul'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='jumlah_sks',
            field=models.IntegerField(),
        ),
    ]
